/deep/ ui-switch {

    .switch-medium {
        width: 50px !important;
        height: 15px !important;
    }

    .switch-medium.checked small {
        left: 25px !important;
    }

    .switch-medium small {
        width: 25px !important;
        height: 25px !important;
    }

    small {
        top: -5px !important;
    }
}
